List tag categories

Returns a list of tag categories.

Requires the Basic [16] user role. See Roles.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string

A filter condition in the field:operator:value format, for example, f=name:match:location. Filter conditions can include:

  • name:eq:<name>
  • name:match:<partial_name>
  • description:eq:<description>
  • description:match:<partial_description>
  • updated_at:date-eq:<timestamp_as_int>
  • updated_at:date-gt:<timestamp_as_int>
  • updated_at:date-lt:<timestamp_as_int>
  • created_at:date-eq:<timestamp_as_int>
  • created_at:date-gt:<timestamp_as_int>
  • created_at:date-lt:<timestamp_as_int>
  • updated_by:eq:<user_uuid>
string

If multiple f parameters are present, specifies whether Tenable Vulnerability Management applies AND or OR to conditions. Supported values are and and or. If you omit this parameter when using multiple f parameters, Tenable Vulnerability Management applies AND by default.

int32
Defaults to 5000

The number of records to retrieve. If this parameter is omitted, Tenable Vulnerability Management uses the default value of 5000.

int32
Defaults to 0

The starting record to retrieve. If this parameter is omitted, Tenable Vulnerability Management uses the default value of 0.

string

The field you want to use to sort the results by along with the sort order. The field is specified first, followed by a colon, and the order is specified second (asc or desc). For example, name:desc would sort results by the name field in descending order.

If you specify multiple fields, the fields must be separated by commas. For example, name:desc,updated_at:asc would first sort results by the name field in descending order and then by the updated_at field in ascending order.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/html